<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Monitor">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishMonitorSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishMonitorSelect"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchMonitorSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseMonitorSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseMonitorSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchMonitorSelect"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchMonitorSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianMonitorSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanMonitorSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanMonitorSelect"/>
				</choice>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="SPCAct3">
					<soundset name="BritishMonitorSelect"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="IroquoisCanoeSelect"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxCanoeSelect"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="AztecCanoeSelect"/>
				</choice>
				<choice name="Japanese">
					<soundset name="JapaneseShipsSelect"/>
				</choice>
				<choice name="Chinese">
					<soundset name="ChineseShipsSelect"/>
				</choice>
				<choice name="Indians">
					<soundset name="IndianShipsSelect"/>
				</choice>
				<choice name="SPCJapanese">
					<soundset name="OttomanMonitorSelect"/>
				</choice>
				<choice name="SPCChinese">
					<soundset name="KoreanArcherSelect"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="EGYArcherSelect"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="IroquoisWarCanoeSelect"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchMonitorSelect"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishMonitorSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<soundset name="ShipDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="ShipBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishMonitorAcknowledge"/>
				</choice>
				<choice name="British">
					<soundset name="BritishMonitorAcknowledge"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchMonitorAcknowledge"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseMonitorAcknowledge"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseMonitorAcknowledge"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchMonitorAcknowledge"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchMonitorAcknowledge"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianMonitorAcknowledge"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanMonitorAcknowledge"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanMonitorAcknowledge"/>
				</choice>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="SPCAct3">
					<soundset name="BritishMonitorAcknowledge"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="IroquoisCanoeAcknowledge"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxCanoeAcknowledge"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="AztecCanoeAcknowledge"/>
				</choice>
				<choice name="Japanese">
					<soundset name="JapaneseShipsAcknowledge"/>
				</choice>
				<choice name="Chinese">
					<soundset name="ChineseShipsAcknowledge"/>
				</choice>
				<choice name="Indians">
					<soundset name="IndianShipsAcknowledge"/>
				</choice>
				<choice name="SPCJapanese">
					<soundset name="OttomanMonitorAcknowledge"/>
				</choice>
				<choice name="SPCChinese">
					<soundset name="KoreanArcherMove"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="EGYArcherAcknowledge"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="IroquoisWarCanoeAcknowledge"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchMonitorAcknowledge"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishMonitorAcknowledge"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Exists">
			<soundset name="AmbienceShip"/>
		</soundtype>
	</protounit>
</protounitsounddef>